uuid: 0798d4e8-03c8-4b30-b7f4-2de342976151
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_show_latest_box
    - node.type.subsite
id: node.subsite.field_show_latest_box
field_name: field_show_latest_box
entity_type: node
bundle: subsite
label: 'Show "Latest" Box'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
